Error

two or more packages specified (libdocopt0 libsane-extras)